html {
	height: 100%;
	width: 100%;
}

body {
	background-color: #ededed;
	height: 100%;
	width: 100%;
}
figure{
	margin:0;
}
#ctSocialLogin, #ctSocialLogin *{
	font-size: 100%;
}

#page {
	background-color: #fff;
	width: 70%;
	height: 100%;
	text-align: left;
	line-height: 1.4em;
}
div.clear {
	clear: both;
}
p.error {
	color: #ff0000;
	font-weight: bold;
}
.heading {
	color: #0099d2;
}
.field_label,
.field_input {
	display: inline-block;
	vertical-align: middle;
}
.field-grouped-last {
	margin-bottom: 25px;
}
.field-grouped > .field_input {
	margin-right: 20px;
}
#overlay, .lightbox {
	position: absolute;
}
#overlay {
	left: 0;
	width:100%;
	background-color: #000;
	z-index: 1000;
}
.lightbox {
	z-index: 1001;
	top: 0;
	background: #fff;
	width: 400px;
	display: none;
	padding: 10px;
	text-align: left;
}
#closeLightbox,
#closeSubscribeForm {
	float: right;
	cursor: pointer;
}
#closeSubscribeForm,
a.closeLightboxImage {
	position: absolute;
	right: -1px;
	top: -16px;
}

/*************************************
global dropdown menu, taken from http://htmldog.com/articles/suckerfish/dropdowns/ */

#globalNav {
	background: #f3f3f3;
	font: 11px Verdana,Arial,sans-serif;
	height: 34px;
	min-width: 1000px;
	text-align: left;
	width: 100%;
	z-index: 9999;
}
#globalNav * {
	font-size: 1em;
	letter-spacing: normal;
}
#globalNav.noShadow {
	border-bottom: 1px solid #e3e3e3;
}
#globalNavShadow {
	background: transparent url(/system/img/bg_nav_shadow.png) repeat-x;
	clear: both;
	height: 6px;
	position: absolute;
	top: 34px;
	width: 100%;
	z-index: 999;
}
#globalNav,
#globalNav a.corpLogo,
#globalNav li.root {
	float: left;
	position: relative;
}
#globalNav ul.root,
#globalNav .globalNavLogin {
	float: right;
}
#globalNav .globalNavLogin {
	background: #000;
	color: #fff;
	font-size: 0.9em;
	height: 28px;
	overflow: hidden;
	padding: 3px 6px;
}
#globalNav .globalNavLogin div {
	margin-top: 4px;
}
#globalNav .globalNavLogin a {
	color: #fff;
}
#globalNav .globalNavLogin a,
#globalNav .globalNavLogin img {
	display: inline-block;
	vertical-align: middle;
}
#globalNav .globalNavLogin img {
	margin-left: 2px;
}
#globalNav li div.subNav {
	background: #fff;
	border: 1px solid #e3e3e3;
	left: -999em;
	overflow: hidden;
	position: absolute;
	top: 34px;
}
#globalNav ul.root {
	list-style: none;
	margin: 0;
	padding: 0;
}
#globalNav li.root {
	background: url(/system/img/bg_nav_li.gif) left top no-repeat;
	height: 34px;
	position: relative;
	z-index: 9999;
}
#globalNav li.globalNotice a.root {
	background: url(/system/img/bg_nav_li_notice.gif) left top no-repeat;
	font-weight: bold;
}
#globalNav li.globalNotice a.root {
	color: #fff;
}
#globalNav a {
	color: #000;
	text-decoration: none;
}
#globalNav li div a:hover {
	text-decoration: underline;
}
#globalNav .ourMinistry a.root {
	color: #d51b1e;
}
#globalNav a.root {
	display: inline-block;
	height: 25px;
	margin-left: 1px;
	padding: 9px 7px 0px 7px;
	position: relative;
}
#globalNav li.root:hover,
#globalNav li.sfhover {
	background-position-x: -200px;
}
#globalNav li.root:hover a.root,
#globalNav li.sfhover a.root {
	background: #fff;
	height: 26px;
	z-index: 1;
}
#globalNav li.globalNotice:hover a.root {
	background: url(/system/img/bg_nav_li_notice.gif) left top no-repeat;
}
#globalNav li.root:hover div.subNav,
#globalNav li.sfhover div.subNav {
	left: 0;
}
#globalNav li.christianityToday:hover div.subNav,
#globalNav li.sfhover div.christianityToday {
	left: -115px;
}
#globalNav li.leadershipJournal:hover div.subNav,
#globalNav li.sfhover div.leadershipJournal {
	left: -229px;
}
#globalNav li.discipleship:hover div.subNav,
#globalNav li.sfhover div.discipleship,
#globalNav li.globalNavSubscribe:hover div.subNav,
#globalNav li.sfhover div.globalNavSubscribe,
#globalNav li.shop:hover div.subNav,
#globalNav li.sfhover div.shop {
	left: auto;
	right: 0px;
}
#globalNav div h2 {
	color: #000;
	font: normal 0.9em Verdana,Arial,sans-serif;
	margin: 0;
	text-transform: uppercase;
}
#globalNav div h2 a {
	color: #d51b1e;
	font: bold 1.1em Verdana,Arial,sans-serif;
	text-transform: none;
}
#globalNav li.globalNotice div h2 {
	margin: 0;
}
#globalNav li.globalNotice div p {
	margin: 0 0 10px 0;
}
#globalNav div ul {
	list-style: disc inside none;
	margin: 10px 0 0 5px;
	padding: 0;
}
#globalNav .leadershipJournal div ul.navFeatured,
#globalNav .churchManagement div ul,
#globalNav .discipleship div.first ul,
#globalNav .globalNavSubscribe div ul,
#globalNav .shop div ul {
	margin-top: 0;
}
#globalNav .leadershipJournal div.last ul.navFeatured {
	margin-top: 10px;
}
#globalNav div ul.navFeatured {
	list-style: none outside;
	margin-left: 0;
}
#globalNav div li {
	padding: 0 0 10px 0;
}
#globalNav .globalNavSection {
	color: #000;
	border-right: 1px solid #e3e3e3;
	float: left;
	padding: 15px 10px;
}
#globalNav .last {
	border-right: none;
}
#globalNav .navRelated {
	padding-top: 0px;
}
#globalNav .navRelated div {
	background-color: #f3f3f3;
	margin-top: 5px;
	padding: 10px;
}
#globalNav div ul.navFeatured a {
	color: #d51b1e;
	font-weight: bold;
}
#globalNav div ul.navFeatured li ul {
	margin-left: 15px;
}
#globalNav div ul.navFeatured ul a {
	color: #000;
	font-weight: normal;
}
#globalNav .globalNotice .subNav {
	width: 230px;
}
#globalNav .ourMinistry .subNav,
#globalNav .shop .subNav {
	width: 180px;
}
#globalNav .churchManagement .subNav {
	width: 210px;
}
#globalNav .discipleship .subNav {
	width: 375px;
}
#globalNav .globalNavSubscribe .subNav {
	width: 150px;
}
#globalNav .christianityToday .subNav,
#globalNav .leadershipJournal .subNav {
	width: 635px;
}
#globalNav .christianityToday .globalNavSection {
	height: 170px;
}
#globalNav .ourMinistry .globalNavSection,
#globalNav .churchManagement .globalNavSection,
#globalNav .globalNavSubscribe .globalNavSection,
#globalNav .shop .globalNavSection,
#globalNav .christianityToday .first {
	border-right: none;
}
#globalNav .leadershipJournal .globalNavSection {
	height: 150px;
}
#globalNav .discipleship .globalNavSection {
	height: 170px;
}

/*************************************
header */

#header {
	width: 100%;
	height: 8%;
	max-height: 60px;
	clear: both;
	position: relative;
}

.flex_header {
	width: 52%;
}

.flex_logo {
	width: 48%;
	height: 100%;
}

.hbg-ct {
	background-color:#d51b1e ;
}

.hbg-org {
	background-color:#d51b1e ;
	margin-top: 40px;
}

.hbg-pt {
	background-color: #0099d2;
}

.hbg-bc {
	background-color: #6f9dbf;
}

.hbg-clt {
	background-color: #006991;
}

.hbg-tcw {
	background-color: #965d90;
}

.hbg-smg {
	background-color: #444;
}

#header h1 {
	color: #ffffff;
	font-family: "Gotham A","Gotham B",sans-serif !important;
	font-size: 30px;
	font-weight: 300;
	padding-left: 9px;
}

.hbg-ct .flex p {
	margin-left: 0 !important;
	top: 9%;
	left: 58%;
	position: absolute;
}

#header p {
	color: white;
	padding: -1% 0 0 50%;
	width: 50%;
	font-size: 1em;
}

.flex {
	display: flex;
	height: 100%;
}

.flex-wrap{
	display: flex;
	height: 100%;
	flex-wrap: wrap;
}

.sunrise {
	position: absolute;
	right: 1%;
	top: 27%;
	width: 25%;
	height: auto;
}

#account_banner {
	float: left;
}
#welcome_contactus {
	font-family: "Gotham Cond A","Gotham Cond B",sans-serif;
	font-size: 1.1rem;
	font-weight: 300;
	height: 14px;
	margin: 0 0 15px 5px;
	padding: 15px 0;
	position: relative;
	text-align: left;
	color: #999;
}
#welcome_contactus span {
	font-weight: 500;
	color: #000;
}
#welcome_contactus a {
	color: #d51b1e;
}
#welcome_contactus a:hover {
	color: #000;
}
/*a#returnToSite {
position: absolute;
right: 14px;
top: 0;
}*/

/*************************************
menu */

#menu {
	text-align: left;
	margin-left: 13px;
	margin-bottom: 0px;
	border-bottom: 1px solid #ddd;
	width: 969px;
}
#menu a {
	background-color: #f2f2f2;
	border: 1px solid #ddd;
	border-bottom: solid #ddd 1px;
	display: inline-block;
	font-family: "Gotham A","Gotham B",sans-serif;
	font-weight: 400;
	font-size: 0.8rem;
	margin-right: 2px;
	padding: 3px 12px 4px;
	color: #0099d2;
	margin-bottom: -1px;
	letter-spacing: 0.02em;
}
#menu a.current,
#menu a:hover {
	background-color: #fff;
	border-color: #ddd #ddd transparent;
	color: #000;
}
#menu a.current {
	font-weight: 700;
}
#menu a.last {
	margin-right: 0px;
}

/*************************************
page elements */

#content {
	width: 947px;
	background-color: #fff;
	margin-left: 13px;
	border-left: solid #ddd 1px;
	border-right: solid #ddd 1px;
	border-bottom: solid #ddd 1px;
	padding: 10px 10px 25px 10px;
}
hr {
	color: #dcdbd4;
	background-color: #dcdbd4;
	padding: 0px;
	margin: 0px;
	border: none;
	height: 1px;
}
p {
	font: 1em "Gotham A","Gotham B",sans-serif;
}

p a {
	text-decoration: underline;
}

#summary {
	width: 700px;
}
#summary p {
	margin: 0;
	padding: 0;
}
#return {
	float: right;
	margin: 2px 2px 10px 0;
}
#newsletters {
	margin-top: 15px;
	padding: 0 3%;
}

.errortext {
	font-size: .9em;
	color: #ba141a;
}
.successtext {
	font-size: .8em;
	color: #3ca746;
}
.successbtext {
	font-size: .8em;
	color: #3ca746;
}
/* don't change these 2 panel classes */
.panel {
	display: none;
	background-color: #ededed;
	padding: 10px;
}
.panel.is-opened {
	display: block;
}
.panel.emailPanel.is-opened {
	display: block;
	margin-top:20px;
}
.dropdown {
	background-color: #ededed;
	padding: 0 0 10px 0;
}
.required {
	color: #0099d2;
	font-style: italic;
	font-size: 9pt;
}
.option {
	font: bold 1.8rem "Gotham A","Gotham B",sans-serif;
	color: #cecece;
	text-align: center;
	border-bottom: 1px solid #cecece;
	margin-bottom: 40px;
}
.option span {
	background: #fff none repeat scroll 0 0;
	padding: 0 10px;
	position: relative;
	top: 17px;
}
input {
	border: solid #000 1px;
	padding: 4px;
	height: 17px;
}
input.js-copyEmailAddress{
	vertical-align: middle;
}
input[type="image"] {
	padding: 0px;
}
input.loginGo{
	vertical-align: middle;
}
@media screen and (-webkit-min-device-pixel-ratio: 0){
	#ctSocialLogin div.widget input[type="image"] {
		margin-bottom: 0;
	}
}
input.text {
	color: #696969;
	width: 250px;
	height: 23px;
}
#loginBox input.text{
	height: 23px !important;
}
input.checkbox,
input.radio {
	border: 0;
	margin: 3px;
	padding: 0;
	height: 13px;
}
input.textpopup {
	font: 0.7em Verdana, Helvetica, sans-serif;
	color: #000;
	border: solid #0099d2 1px;
	margin: 3px 3px 7px 3px;
	width: 190px;
	height: 17px;
	padding: 1px 0px 0px 2px;
}
textarea {
	font: 100% Verdana, Helvetica, sans-serif;
	color: #000;
	border: solid #000 1px;
	width: 100%;
	padding: 2px;
}
select {
	font-size: 0.85rem;
	color: #000;
	border: solid #000 1px;
	margin: 3px 3px 7px 3px;
	height: 27px;
	padding: 1px 0px 0px 2px;
}
#cdsUserPanel {
	display: block;
}
#namePanel label,
#cdsUserPanel label,
#addressPanel label,
#emailPanel label {
	display: inline-block;
	width: 150px;
}
#namePanel input.image,
#addressPanel input.image,
#emailPanel input.image {
	display: inline-block;
	margin-left: 150px;
}
#cdsUserPanel input.image {
	display: inline-block;
	margin-left: 200px;
}
a {
	color: #d51b1e;
	text-decoration: none;
}
a:hover {
	color: #000;
}
ul {
	list-style-image: url(/myaccount/img/bullet.gif);
}
li {
	margin-bottom: 3px;
}
blockquote {
	padding: 0px 30px 0px 30px;
}
table {
	width: 100%;
}
#panel_1 {
	display: inline;
}
#panel_2,
#panel_3 {
	display: none;
}
#review_float {
	float: right;
	clear: both;
	width: 232px;
	padding-right: 10px;
}
#float-right {  float: right;
	clear: both;
	width: 200px;
	border: solid #E7E7E7 1px;
	background-color: #F1F1F1;
	padding: 5px;
}
.slug {
	color: #A23F1E;
}
.text {
	font: .9em Verdana, Helvetica, sans-serif;
	color: #2D292A;
	line-height: 13pt;
}
a.text {
	color: #000;
}
.intro {
	font: italic .9em Verdana, Helvetica, sans-serif;
	color: #2D292A;
	line-height: 13pt;
}
.question {
	font: bold 9pt Verdana, Helvetica, sans-serif;
	line-height: 13pt;
}
.answer {
	font: 9pt Verdana, Helvetica, sans-serif;
	line-height: 13pt;
}
.title {
	font: bold 1em Verdana, Helvetica, sans-serif;
	color: #0099d2;
	text-decoration: none;
}
.type {
	font: .9em Verdana, Helvetica, sans-serif;
	color: #A23F1E;
	text-decoration: none;
}
.subhead {
	clear: both;
	font-family: "Gotham A","Gotham B",sans-serif;
	font-size: 1.2rem;
	font-weight: 700;
	color: #000;
}
a.subhead {
	text-decoration: none;
	color: #d51b1e;
}
.subhead2 {
	font-family: "Gotham A","Gotham B",sans-serif;
	font-weight: 700;
	font-size: 0.85rem;
	color: #000;
}
a.subhead2 {
	text-decoration: none;
	color: #d51b1e;
}
.deck {
	font: italic 10pt Verdana, Helvetica, sans-serif;
	color: #2D292A;
}
#contentHeader h2 {
	border-bottom: 1px solid #cecece;
	color: #d51b1e;
	font-size: 1.4em;
	font-weight: bold;
	margin: 0;
	padding: 5px 0 0 0;
	height: 30px;
}
#contentHeader h2 a,
#contentHeader h2 span {
	vertical-align: middle;
}
#contentHeader h2 span {
	color: #444;
}
#contentHeader h2 span {
	display: inline-block;
	font-size: 0.75em;
	font-weight: normal;
	margin-left: 5px;
}
/*h2#cabinetHeader { background: url(/myaccount/img/icon_cabinet.gif) top left no-repeat; }
h2#alertsHeader { background: url(/myaccount/img/icon_alerts.gif) 5px 3px no-repeat; }*/
#contentHeader p {
	color: #d51b1e;
	float: left;
	margin: 0;
	padding: 8px 0 0 5px;
}
#contentNav {
	display: block;
	clear: both;
	padding-top: 10px;
	float: left;
	width: 100%;
}
#contentNavButtons {
	display: block;
	padding: 0;
}
#contentNavButtons li {
	display: inline;
	float: left;
	margin: 0 2px 12px 0;
}
#contentNavButtons li.first { margin-left: 0; }
#contentNavButtons li.last { margin-right: 0; }
#contentNavButtons li a {
	display: block;
	color: #d51b1e;
	border: none;
	text-decoration: none;
}
#section-heading {
	clear: both;
	margin-bottom: 10px;
	font-family: "Gotham A","Gotham B",sans-serif;
	font-size: 1.2rem;
	font-weight: 700;
}
.section-subheading {
	text-transform: none;
	font-size: 0.9rem;
	font-weight: normal;
}
.folder-closed { background: #fff; margin-top: 5px; padding: 5px 0 0 5px; border-bottom: 1px solid #dbd8c7; }
.folder-opened { margin-top: 5px; padding: 5px 0 5px 5px; position:relative;}
div.foldername { margin-bottom: 5px; color: #d51b1e; font-weight: bold; }
div.foldername img { margin-right: 3px; vertical-align: middle; }
.folder-utils { display: inline; float: right; margin-right: 10px; background: transparent;  }
.folder-utils a { padding: 3px 5px; font-size: 0.7rem; background-color: #f2f2f2; color: #d51b1e; text-transform: none; }
.folder-closed form { display: none; }
.folder-closed table, .folder-opened table {
	clear: both;
	margin: 0 15px 10px 15px;
	width: 97%;
}
.tableheading { background: #e5e5e5; margin-right: 15px; }
.folder-closed th, .folder-closed td, .folder-opened th, .folder-opened td {
	padding: 4px;
	text-align: left;
}
.tableheading th, .tableheading th a, .folder-opened th, .folder-opened th a {
	color: #0099d2;
	text-align: left;
	text-transform: uppercase;
	font-size: 8pt;
	font-weight: bold;
}
.folder-closed td, .folder-opened td { font-size: 8pt; }
td.tight { padding: 5px 2px; }
.folder-closed td a, .folder-opened td a { color: #000; text-decoration: underline; }
.banner {
	padding-top: 3px;
	font: 0.7rem "Gotham A","Gotham B",sans-serif;
	color: #444;
	vertical-align: middle;
	height: 25px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 25px;
}
.banner_title {
	color: #000;
	font-size: 11pt;
}
a.banner_title,
#start a.banner_title {
	color: #d51b1e;
	font-weight: 700;
	text-decoration: none;
}
a.banner_title:hover,
#start a.banner_title:hover {
	color: #000;
}
.alert,
.notice {
	width: 848px;
	height: 48px;
	padding: 10px 10px 10px 90px;
	margin: 0 auto 14px auto;
	font: 9pt "Gotham A","Gotham B",sans-serif;
	color: #fff;
	text-align: left;
	vertical-align: middle;
	background: #000 url(/myaccount/img/notice_alert.gif) no-repeat;
}

.notice {
	background: #3ca746 url(/myaccount/img/notice_note.gif) no-repeat;
	margin: 47px auto 14px auto;
	width: 85%;
}

.pwAlert {
	background-position: left center;
	height: auto;
}
.alert ul,
.notice ul {
	list-style-image: none;
	list-style: none;
	margin-bottom: 10px;
	padding-bottom: 0;
}
.alert a,
.notice a {
	color: #fff;
	text-decoration: underline;
}
.alert a:hover,
.notice a:hover {
	text-decoration: none;
}
.byline {
	font: italic 8pt Verdana, Helvetica, sans-serif;
	color: #2D292A;
}
.date {
	font: 8pt Verdana, Helvetica, sans-serif;
	color: #737373;
}
.bio,
.source {
	font-style: italic;
}
.citation {
	font-style: italic;
}
.bio .citation,
.source .citation,
.intro .citation {
	font-style: normal;
}
.more {
	font: .8em Verdana, Arial, Helvetica, sans-serif;
	color: #0099d2;
	margin-left: 2%
}
a.more {
	text-decoration: underline;
}
a.more:hover {
	color: #737573;
}
.copyright {
	font: .7em Verdana, Helvetica, sans-serif;
	color: #993333;
}
.callout_left {
	float: left;
	margin: 0px 10px 0px 0px;
	background-color: #F1F1F1;
	font: bold 10pt Arial, Verdana, Helvetica, sans-serif;
	color: #A4A12C;
	padding: 15px;
	width: 25%;
	text-align: center;
}
a.callout_left, a.callout_left:active, a.callout_left:visited,
.callout_left a.text, .callout_left a.text:active, .callout_left a.text:visited {
	text-decoration: underline;
	color: #A4A12C;
}
.callout_right {
	float: right;
	margin: 0px 0px 0px 10px;
	background-color: #F1F1F1;
	font: bold 10pt Arial, Verdana, Helvetica, sans-serif;
	color: #A4A12C;
	padding: 15px;
	width: 25%;
	text-align: center;
}
a.callout_right, a.callout_right:active, a.callout_right:visited,
.callout_right a.text, .callout_right a.text:active, .callout_right a.text:visited {
	text-decoration: underline;
	color: #A4A12C;
}
.sidebar_left {
	float: left;
	margin: 0px 10px 0px 0px;
	background-color: #F1F1F1;
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #2D292A;
	padding: 15px;
	border: 1px;
	width: 40%;
}
.sidebar_right {
	float: right;
	margin: 0px 0px 0px 10px;
	background-color: #F1F1F1;
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #2D292A;
	padding: 15px;
	border: solid #E4E4E4 1px;
	width: 40%;
}
.sidebar_center {
	background-color: #F1F1F1;
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #2D292A;
	padding: 10px;
	border: solid #E4E4E4 1px;
}
.highlight {
	background-color: #A4A12C;
	color: #fff;
	font-weight: bold;
}
.searchbar {
	background-color: #A24221;
	font: 8pt Arial, Verdana, Helvetica, sans-serif;
	color: #fff;
	height: 19px;
	padding: 2px 5px 2px 5px;
}
#crumb {
	font: 7pt Verdana, Helvetica, sans-serif;
	color: #0099d2;
	float: right;
	padding: 6px 0px 0px 0px;
}
#crumb a {
	color: #0099d2;
}
#crumb a:hover {
	color: #ae796d;
}
#tip,
.tip {
	background-color: #d51b1e;
	color: #fff;
	border: solid #e5e5e5 1px;
	text-align: left;
	width: 160px;
	padding: 5px;
}
.addNotesTip .tip {
	width: 65px;
}
.addToCalendarTip .tip {
	width: 100px;
}
.caption {
	position: relative;
	visibility: visible;
	z-index: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	width: 100%;
	height: 16px;
	margin-top: -16px;
	background-color: #fff;
}
.caption div {
	padding: 2px;
	font-size: 7pt;
	text-align: right;
	color: #000;
}
.caption div a {
	font-size: 7pt;
	color: #000;
}
.paging {
	font: 8pt Verdana, sans-serif;
	color: #E7E7DB;
}
.paging a {
	color: #E7E7DB;
	text-decoration: underline;
}
.paging a:hover {
	color: #fff;
}
div.center {
	text-align: center;
	font: 9pt Verdana, Helvetica, sans-serif;
	color: #2D292A;
	line-height: 13pt;
}
#start li a,
#ctNetwork li a {
	color: #000;
}
#start li a:hover,
#ctNetwork li a:hover {
	color: #d51b1e;
}
#magTable h3 {
	margin-bottom: .5em;
	margin-top: 0;
}
#magTable ul {
	margin-top: .5em;
}
.magcover {
	margin-right: 5px;
	margin-bottom: 10px;
}
h3 {
	font-size: 1.17em
}
h3 a {
	color: #d51b1e;
}
.question {
	color: #0099d2;
}
.question:first-letter {
	font-weight: bold;
}
.answer {
	margin-left: 2em;
	display: block;
	background-color: #e5e5e5;
}
.answer:first-letter {
	font-weight: bold;
}

/*************************************
Subscriptions */

table#currentSubscriptions tr {
	border-bottom: 1px solid #dcdbd4;
}
table#currentSubscriptions tr.newSubscription td {
	opacity: 0;
}
table#currentSubscriptions td {
	padding: 4px 0;
}
table#currentSubscriptions td.packageLogo {
	padding: 3px 0;
}
#cdsSubscriptionNote {
	clear: both;
	margin-bottom: 20px;
	width: 100%
}
#cdsSubscriptionNote p {
	float: left;
	margin: 0;
	padding: 10px 0 20px;
	width: 73%;
}
#cdsSubscriptionNote div.subhead {
	padding: 8px 0 5px;
}
#cdsSubscriptionNote form {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 26%;
}
#cdsSubscriptionNote fieldset {
	margin: 0;
	padding: 10px 10px 10px 0;
}
#cdsSubscriptionNote label {
	display: block;
}
#cdsSubscriptionNote input#accountNumber {
	height: 17px;
	vertical-align: middle;
	width: 180px;
}
#cdsSubscriptionNote input.image {
	display: inline-block;
	vertical-align: middle;
}
#cdsSubscriptionNote a.viewLabel {
	color: #000;
	display: block;
	font-size: 0.9em;
	margin: 3px 0 0 2px;
	text-decoration: underline;
}
#labelContainer {
	background: #fff;
	border: 1px solid #0099d2;
	position: absolute;
	left: -999em;
	height: 96px;
	padding-right: 5px;
	width: 255px;
}

/*************************************
Newsletters */

#nlGoodbyeSurvey a {
	text-decoration: underline;
}
#newsletters td {
	vertical-align: middle;
}
#newsletters tfoot td{
	padding-top:10px;
}
#newsletterSubscriptions td a {
	color: #d51b1e;
	text-decoration: underline;
}
#newsletterSubscriptions td a:hover {
	color: #000;
}
#newsletterSubscriptions td a.external {
	display: inline-block;
	vertical-align: middle;
	font-size: 11px;
	color: #999;
	text-decoration: none;
	margin-left: 10px;
}
#newsletters img.description {
	margin-left: 8px;
	vertical-align: bottom;
}
#newsletters td .panel {
	background-color: #fff;
	padding: 0;
}
#newsletters td .panel blockquote {
	background-color: #e5e5e5;
	padding: 5px;
	margin-left: 300px;
	margin-right: 0;
	height: 50px;
}
#newsletters td .panel img {
	float: left;
	margin-right: 5px;
	margin-bottom: 7px;
	border: solid 1px #dcdbd4;
}
#newsletters td hr {
	clear: both;
}
#newsletters input.text {
	margin-top: 5px;
}
#newsletters select {
	height: 33px;
	margin: 5px 5px 0px 5px;
}
#newSubscriber {
	background-color: #e5e5e5;
	float: left;
	width: 465px;
	height: 115px;
}
#existingSubscriber {
	background-color: #e5e5e5;
	float: right;
	width: 465px;
	height: 115px;
}
#existingSubscriber p {
	margin-top: 5px;
	margin-right: 5px;
	padding-top: 5px;
}
#newSubscriber h3,
#existingSubscriber h3 {
	font-size: 1.2em;
	background-color: #cecece;
	color: #fff;
	text-transform: uppercase;
	float: left;
	width: 110px;
	text-align: center;
	padding-top: 30px;
	height: 85px;
	margin: 0 10px 0 0;
	font-weight: 400;
}
#newsletters ol {
	padding: 0;
	margin: 5px 5px 0 140px;
}
#newsletters h2 {
	color: #000;
	font-size: 1.4em;
}
.subscribeLink {
	display: inline-block;
	/**
	* Set to 16px rather 15 in order to leave room for the
	* AJAX loader.
	*/
	height: 16px;
	outline: none;
	font-size: 0;
	vertical-align: text-top;
}
.subscribeLink-single {
	width: 55px;
	background: url(/myaccount/newsletters/img/btn_yesno_toggle.gif) -28px 0 no-repeat;
	-webkit-transition: background-position 0.5s ease;
	-moz-transition: background-position 0.5s ease;
	-o-transition: background-position 0.5s ease;
	transition: background-position 0.5s ease;
}
.subscribeLink.is-pending > span {
	display: inline-block;
	height: 16px;
	width: 100%;
	background: url(/system/img/ajax-loader.svg) center center no-repeat;
}
.subscribeLink-single.is-subscribed {
	background-position: 0 0;
}
.subscribeLink-all {
	width: 101px;
	height: 20px;
	background: url(/myaccount/newsletters/img/btn_subscribetoall.gif) 0 0 no-repeat;
}
.newsletter_name{
	text-decoration:none !important;
	color: #000  !important;
}
.newsletter_sample:hover{
	color:#0099d2 !important;
}

.newsletter_name.is-pending {
	padding-right: 20px;
	background: url(/myaccount/newsletters/img/icon_waiting.gif) right 2px no-repeat;
	height:14px;
}
#subscribeForm {
	display: block;
	margin-top: 10px;
}
#subscribeForm h3,
.modal_heading {
	font-size: 1.1em;
}
#subscribeForm label,
.modal_label {
	display: block;
}
#subscribeForm label#subscribeNozipcodeLabel {
	display: inline;
	padding-left: 5px;
}
#subscribeForm input.submit {
	border: 0px;
}
#subscribeForm input.text {
	padding: 2px;
}
#subscribeForm select {
	height: auto;
	margin: 0px 5px 0px 0px;
	padding: 2px;
}
.notice-fixed {
	left: 50%;
	margin: 0;
	max-width: 720px;
	padding: 10px;
	position: fixed;
	top: 0;
	z-index: 9999;
	background: #93b76d;
	color: #fff;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
.notice-fixed a {
	color: #fff;
	text-decoration: underline;
}
.notice_close {
	bottom: -10px;
	position: absolute;
	right: -8px;
}
.is-invisible {
	display: none;
}
.btn {
	background-color: #d51b1e;
	border: 0 none;
	color: #fff;
	font-family: "Gotham A","Gotham B",sans-serif;
	font-weight: 500;
	height: auto;
	padding: 8px 10px;
	text-transform: uppercase;
	text-decoration: none;
}
.btn:hover {
	background-color: #ed1317;
	color: #fff;
	text-decoration: none;
}
.btn-change {
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
	height: 20px;
	width: 67px;
	background: url(/myaccount/img/btn_change.gif) no-repeat;
}
.btn-change.is-opened {
	background-image: url(/myaccount/img/btn_change_down.gif);
}
.btn-description {
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
	height: 20px;
	margin-left: 8px;
	width: 87px;
	background: url(/myaccount/img/btn_description.gif) no-repeat;
}
.btn-description.is-opened {
	background-image: url(/myaccount/img/btn_description_down.gif);
}
.overlay {
	height: 100%;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	background: #000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

.modal {
	padding: 30px 15px 50px;
	z-index: 9999;
	background: #fff;
	border: 1px solid #000;
	border-radius: 8px;
}
.modal-login{
padding-bottom:10px;}
.closeModal {
	position: absolute;
	right: -15px;
	top: -15px;
}
.modal-confirm span:last-of-type strong:last-of-type{
	color:#d51b1e;
}
#newsletterSubscriptions{
	position:relative;
	padding-bottom:30px;
	display:block;
}
.modal-newsletter {
	left: 50%;
	margin-left: -200px;
	position: absolute;
	width: 400px;
}
.newsletters_list {
	margin-top: 20px;
	width: 100%;
}
.newsletters_list tbody{
	padding-top: 20px;
	border-top: 1px solid #ddd;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-count: 2;
	float:left;
}
.newsletters_list tbody tr{
	display:block;
}
.isLoggedout .newsletters_list tbody {
	border-top: none;
	padding-top: 0;
}
.isLoggedout .newsletters_list {
	margin-top: 15px;
}

.newsletters_list tbody tr.promotional_link{
	display: block;
	position: absolute;
	left: 0;
	bottom: -7px;
	width: 100%;
	border-top: 1px solid #ddd;
	padding-top: 10px;
}
.newsletters_list td {
	padding: 7px 0px;
}
.newsletters_list td img.tooltip{
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}
.newsletters_list tr.newsletter td {
	font-size: 0.75rem;
}
.newsletter_status {
	text-align: left;
}
#newsletters td a.tooltip{
	display: inline-block;
	line-height: 0.85;
	margin-top: 12px;
}
#newsletters tr.newsletter td a.tooltip{
	margin-top:0;
}
/*************************************
Cabinet */

.popupdeck {
	font: italic 9pt "Gotham A","Gotham B",sans-serif;
	color: #2D292A;
}
.popuplink {
	font: 8pt "Gotham A","Gotham B",sans-serif;
	color: #A4A12C;
	text-decoration: underline;
}

/*************************************
Purchases */

a.reviewOrder {
	display: block;
	font-weight: bold;
}

/*************************************
Contact */

fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}
fieldset div {
	margin-bottom: 10px;
}
#contactUsForm fieldset label {
	float: left;
	clear: left;
	width: 150px;
}
fieldset #limitText {
	float: right;
	font-size: 90%;
	font-weight: normal;
}
#contactUsForm fieldset textarea {
	height: 200px;
}

/* CT Network styles */
#ctNetwork {
	background-color: #f3f3f3;
	margin-bottom: 10px;
	overflow: hidden;
	padding: 10px 10px 20px 10px;
}
#ctNetwork ul {
	float: left;
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 33%;
}

/*************************************
footer */

#footer {
	font: 0.7rem "Gotham A","Gotham B",sans-serif;
	text-align: center;
	color: #000;
	padding: 10px;
	clear: both;
	background-color: #ffffff;
}
#footer a {
	color: #000;
	text-decoration: underline;
}
#footer a:hover {
	color: #d51b1e;
}
/* For My Account Subscriptions - Start */
.is-centered {
	left: 50%;
	position: absolute;
	transform: translate(-50%, 0px);
}
.close {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: url("/system/social/img/btn_close.png");
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: auto auto;
	display: block;
	height: 29px;
	position: absolute;
	right: -13px;
	text-indent: -999em;
	top: -13px;
	width: 29px;
	z-index: 1;
}
.subModal {
	width: 420px;
	top: 250px;
}
.subModal p {
	text-align: left;
	line-height: 1.6;
}
table#currentSubscriptions tr.newSubscription {
	height: 0px;
}

.flex-wrapper{
	display:flex;
	flex-wrap: wrap;
}

/* For My Account Subscriptions - End */
/* For My Account Comments - Start */

.js-ratedImage textarea {
	height: 180px;
	position: relative;
	bottom: 20px;
	width: 97%;
}
.js-ratedImage span#limitText {
	float: right;
	margin-right: 13px;
	position: relative;
	bottom: 24px;
}
.js-ratedImage td.copyright {
	padding: 0 10px;
}
.js-ratedImage ul.js-starContainer {
	padding: 0;
}
.rating-notice {
	color: #fff;
	padding: 5px;
	display: none;
	width: 250px;
	margin-left: 10px;
}
.rating-error {
	background-color: #d51b1e;
}
.rating-success {
	background-color: #0099d2;
}
.delete-image {
	margin-right: 10px;
}
/* For My Account Comments - End */

/*******
DISCARDS

#purchase_table td > p
{
vertical-align: baseline;
display: inline;
}
#purchase_table p > a
{
vertical-align: baseline;
display: inline;
}

.starttab
{
margin-right: 4px;
float: left;
}

.navhead
{
font: bold 8pt Arial, Verdana, Helvetica, sans-serif;
color: #737573;
}

div.capfirstletter:first-letter {
text-transform: uppercase;
}

#newsletters #note {
position: relative;
top: 0;
float: right;
width: 400px;
margin-left: 10px;
margin-top: -15px;
}
********/


.u-left {
	float: left;
}
.u-right {
	float: right;
}
.uppercase {
	text-transform: uppercase;
}
.spacer-left-10 {
	margin-left: 10px;
}
.spacer-top-0{
margin-top:0;}
.global-navigation .navigation-bar ul.navigation-dropdown {
	list-style: none;
	text-align: left;
	padding-left: 0;
}
.global-navigation .navigation-bar ul.navigation-dropdown li.dropdown {
	background-color: transparent;
}
.global-navigation .navigation-bar ul.navigation-dropdown li.dropdown ul.dropdown-menu {
	list-style-image: none;
	padding-left: 0;
}
.global-navigation .navigation-bar ul.navigation-dropdown li.dropdown ul.dropdown-menu li a {
	padding: 15px 10px !important;
}
.tooltip-container{
	position: absolute;
	max-width: 228px;
	min-width: 130px;
	padding: 10px;
	width: 228px;
	text-align:left;
	font-family: "Gotham A", "Gotham B", sans-serif;
	font-size: 0.75rem;
	background: #fff;
	color: #000;
	border: 1px solid #bfbfbf;
	display: block;
	line-height: 1.3;
}
.spacer-bottom-0{
	margin-bottom:0 !important;
}
.global-header .global-header_menus{
	padding-bottom:0;
	}
.global-header .global-header_menus ul li .submenu_brands{
	padding-bottom: 20px;
}

.buttons_link {
	background-color: #d51b1e;
	color: #fff !important;
	padding: 7px 33.5px;
	font-family: "Gotham Cond A","Gotham Cond B",sans-serif;
	font-weight: 500;
	font-size: 1.27rem;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	text-decoration: none;
	display: block;
	cursor: pointer;
	text-align: center;
	width: 27%;
	margin: 4% auto 9% 41%;
}
.overlay-new {
    background: rgba(0,0,0,0.6) !important;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.sub_subheader {
	margin-top: 5%;
	margin-left: 2%
}


.pt-sec-titles {
	color: #0099d2 !important;
}

.smg-sec-titles {
	color: #168495 !important;
}

.bc-sec-titles {
	color: #7e322a !important;
}

.clt-sec-titles {
	color: #006991 !important;
}

.tcw-sec-titles {
	color: #965d90 !important;
}

.chs-sec-titles {
	color: #006991 !important;
}

.marg-bottom-5 {
	margin-bottom: 3%;
}

.password_reset {
	background-color: #d51b1e;
	border: 0 none;
	color: #fff;
	font-family: "Gotham A","Gotham B",sans-serif;
	font-weight: 500;
	height: auto;
	padding: 8px 10px;
	text-transform: uppercase;
}


/*Responsive*/

@media screen and (max-width: 460px) {
	#newSubscriber h3 {
		height: 105px;
	}
}

@media screen and (max-width: 415px) {
	#newSubscriber h3 {
		height: 120px;
	}

	.profile_info {
		width: 70% !important;
		margin: 2%;
	}
}

@media screen and (max-width: 387px) {
	#newSubscriber h3 {
		height: 138px !important;
	}

	.modal-newsletter {
		left: 57%;
	}

	#newsletters {
		width: 360px;
	}
}

@media screen and (max-width: 429px) {
	#namePanel .image, #addressPanel .image {
		margin-left: 0 !important;
	}

	#emailPanel .image {
		margin-left: 0px !important;
    margin-top: 3%;
	}

	.profile_email_mobile {
		display: flex;
		margin-top: 3%;
	}
}

@media screen and (min-width: 480px){
	#page {
		width: 100%;
		height: 1035px;
	}

	#content {
		width: 100%;
		margin-left: 0;
		border-left: none;
		border-right: none;
		padding: 0 0 0 0;
	}

	#start {
		margin-top: 5%;
	}

	.banner {
		padding:1% 0 1% 2%;
		height: 25%;
		width: 97%;
		margin-bottom: -3%;
	}


	.hbg-ct .flex p {
		width: 20%;
		top: 6%;
		left: 77%;
		position: absolute;
	}

	.sunrise {
		position: absolute;
		right: 3%;
		top: 0;
		width: auto;
		height: 100%;
	}

	.pt_return {
		top: -5px;
		left: 72%;
		position: absolute;
	}

	.pt_logo {
		top: 17%;
		width: 36%;
	}

	.cbs_return {
		top: 14% !important;
		left: 53% !important;
		position: absolute;
	}

	.cbs_logo {
		top:16%;
		width: 29%;
	}

	.bc_return {
		top: -19% !important;
		left: 84% !important;
		position: absolute;
	}

	.bc_logo {
		top:13%;
		right: 3%;
		width: 13%;
	}

	.clt_return {
		top: -15% !important;
		right: -24% !important;
		position: absolute;
	}

	.clt_logo {
		top: 10%;
		right: 1%;
		width: 38%;
	}

	.org_return {
		top: -17% !important;
		left: 77% !important;
		position: absolute;
	}

	.org_logo {
		top: 6%;
		right: 4%;
		width: 31%;
	}

	.tcw_return {
		top: 7% !important;
		left: 59% !important;
		position: absolute;
	}

	.tcw_logo {
		top: -2% !important;
		right: 2%;
		width: 24%;
	}

	.smg_return {
		top: 9% !important;
		left: 52% !important;
		position: absolute;
	}

	.smg_logo {
		top: 0 !important;
		right: 2%;
		width: 31%;
	}

	.flex-wrap .subhead2 {
		width: 30%;
		margin-left: 2%;
	}

	.flex-wrap .profile_info {
		width: 50%;
	}

	.column_1, .column_2 {
		border-top: 1px solid #ddd;
		padding-top: 2%;
	}

	.column_1 img {
		width: 75%;
		height: 50%;
		padding: 3% 3%;
	}

	.column_1 {
		width: 40%;
		margin-left: 2%;
	}

	.column_2 {
		width: 55%;
	}

	.column_2 p {
		margin-top: 5%;
	}
	.buttons_link {
		width: 22%;
		margin: 4% auto 9% 41%;
	}

	.spacer-bottom-0 {
		padding: 2% 1%;
	}

	.sub_descrip {
		width: 80%;
		padding: 1% 1%;
	}

	.no_float {
		width: 46% !important;
		margin-left: 2%;
	}

	.buttons_link {
		width: 22%;
		margin: 3% auto 3% 42%;
	}

	#cdsSubscriptionNote form {
		width: 52%;
		margin-left: 2%;
	}

	#cdsSubscriptionNote div.subhead {
		margin-left: 2%;
	}

	.u-right {
		width: 90%;
	}

	.purchase_table td {
		font-size: 0.7rem;
	}

	.subscribe_subheader {
		margin: 5% 1% 0% 0%;
	}

	.subscribe_subheader .flex {
		margin-bottom: 2%;
		margin-left: 2%;
	}

	.subscribe_subheader  a {
		margin-left: 2%;
	}

	.subscribe_subheader .subhead2 {
		width: 30%;
	}
}

@media screen and (min-width: 530px){
	.tcw_return {
		top: 2% !important;
		left: 65% !important;
		position: absolute;
	}

	.tcw_logo {
		width: 21%;
	}

	.smg_return{
		left: 58% !important;
	}

	.smg_logo {
		width: 26%;
	}

	.bc_return {
		top: -19%% !important;
		left: 85% !important;
	}

	.bc_logo {
		top: 12%;
		right: 3%;
		width: 12%;
	}

	.subscribe_subheader .subhead2 {
		width: 20%;
	}
}

@media screen and (max-height: 550px){
	#menu {
		top: 150px;
	}
}

@media screen and (max-width: 600px){
	#header p {
		left: 64%;
	}
}

@media screen and (min-width: 630px){
	.pt_logo {
		top: 14%;
	}

	.cbs_return {
		left: 60% !important;
	}

	.cbs_logo {
		width: 25%;
	}

	.clt_logo {
		width: 33%;
	}

	.tcw_return {
		left: 69% !important;
	}

	.tcw_logo {
		width: 19%;
	}

	.smg_return{
		left: 63% !important;
	}

	.smg_logo {
		width: 23%;
	}

	.bc_return {
		left: 87% !important;
	}

	.bc_logo {
		width: 10%;
	}
}

@media screen and (max-height: 650px){
	#menu {
		top: 157px;
	}

}

@media screen and (min-width: 700px){
	.cbs_return {
		left: 65% !important;
	}

	.cbs_logo {
		width: 21%;
	}

	.org_return {
		left: 80% !important;
	}

	.org_logo {
		width: 30%;
	}

	.smg_return{
		left: 68% !important;
	}

	.smg_logo {
		width: 20%;
	}

	.bc_return {
		left: 87.5% !important;
	}

	.bc_logo {
		width: 9%;
	}

	#cdsSubscriptionNote form {
		width: 38%;
	}
}

@media screen and (max-height: 700px){
	#menu {
		top: 162px;
	}
}

@media screen and (min-width: 750px){
	.hide_desktop {
		display: none;
	}
	.pt_return {
		top: -11% !important;
	}

	.pt_logo {
		top: 8%;
    width: 30%;
	}

	.clt_return {
		left: 80% !important;
	}

	.clt_logo {
		width: 27%;
	}

	.tcw_return {
		left: 76% !important;
	}

	.tcw_logo {
		width: 14%;
	}

}

@media screen and (max-width: 830px){
	#header p {
		left: 73%;
	}

	.pt_return {
		left: 89% !important;
		top: -24% !important;
	}
}

@media screen and (max-width: 750px){
	.hide_mobile {
		display: none;
	}

	.subscribeLink-single.is-subscribed, .subscribeLink-single {
		margin: 0% 1% 3% 1%;
	}

	#newsletters img {
		margin-left: 2%;
	}

	#header p {
		left: 70%;
	}

	.pt_return {
		left: 88% !important;
	}
}

@media screen and (max-width: 650px){
	#myAccount_Menu {
		width: 8% !important;
	}

	#header p {
		left: 66%;
	}

	.pt_return {
		left: 86% !important;
	}
}

@media screen and (max-width: 550px){
	#header p {
		left: 62%;
	}
	.pt_return {
		left: 85% !important;
	}
}

@media screen and (max-width: 515px){
	#header p {
		left: 60%;
	}
}

@media screen and (max-width: 480px) {
	#page {
		width: 100%;
	}

	#header {
		height: 8%;
	}

	.banner {
		padding:1% 0 1% 2%;
		height: 25%;
		width: 97%;
		margin-bottom: -3%;
	}

	#content {
		width: 100%;
		margin-left: 0;
		border-left: none;
		border-right: none;
		padding: 0 0 0 0;
	}

	.flex_header h1 {
		position: absolute;
	}

	.no_float {
		float: none !important;
		width: 95% !important;
		padding-left: 2%;
	}

	.hbg-ct .flex p {
		width: 20%;
		top: -22%;
    left: 81%;
    position: absolute;
	}

	#header p {
    left: 80%;
	}

	.sunrise {
		right: 6%;
    top: 10%;
    width: 13%;
    height: 100%;
	}

	.pt_return {
		left: 77% !important;
		top: -11% !important;
		position: absolute;
	}

	.pt_logo {
		top: 18%;
		width: 35%;
	}

	.cbs_return {
		top: -19% !important;
		left: 69% !important;
		position: absolute;
	}

	.cbs_logo {
		top:12%;
		width: 30%;
	}

	.bc_return {
		top: -19% !important;
		right: -30%;
		position: absolute;
	}

	.bc_logo {
		top:19%;
		right: 3%;
		width: 18%;
	}

	.clt_return {
		top: -7% !important;
		right: -21%;
		position: absolute;
	}

	.clt_logo {
		top: 17%;
		right: 1%;
		width: 38%;
	}

	.org_return {
		top: -9% !important;
		right: -23%;
		position: absolute;
	}

	.org_logo {
		top: 11%;
		right: 1%;
		width: 36%;
	}

	.tcw_return {
		top: -17% !important;
		right: -31%;
		position: absolute;
	}

	.tcw_logo {
		top: 17%;
		right: 2%;
		width: 20%;
	}

	.smg_return {
		top: -2% !important;
		right: -23%;
		position: absolute;
	}

	.smg_logo {
		top: 25%;
		right: 2%;
		width: 26%;
	}

	.subhead {
		padding: 1% 1%;
		text-align: center;
	}

	.subhead2 {
		width: 35%;
		margin-left: 2%;
	}

	.purchase_table .subhead2 {
		font-size: .9em;
	}


	.profile_info {
		width: 55%;
	}

	#nameBtn, #emailBtn, #passwordBtn, #addressBtn {
		margin: 8% 0 0 11%;
	}

	.required {
		margin-left: 5%;
	}

	#ctNetwork ul {
		margin: 0 15% 0 0;

	}

	.sub_descrip {
		padding: 4% 1%;
	}

	.column_1 {
		width: 40%;
		margin-left: 2%;
	}

	.column_1 img {
		width: 75%;
		height: 50%;
		padding: 18% 5%;
	}

	.column_2 {
		width: 55%;
	}

	.column_2 p {
		width: 95%;
	}

	.column_1, .column_2 {
		border-top: 1px solid #ddd;
		padding-top: 3%;
	}


	#cdsSubscriptionNote form {
		width: 72%;
		margin: 0 7% 0 20%;
	}

	#cdsSubscriptionNote img {
		width: 60%;
		height: auto;
	}

	#cdsSubscriptionNote p {
		width: 95% !important;
		text-align: center;
	}

	.flex .subhead2 {
		margin: 2% 0;
	}

	.folder-closed table, .folder-opened table {
		margin: 0 15px 10px 0px !important;
	}

	.purchase_table td {
		font-size: .6rem;
	}

	.purchase_table img {
		height: 25px !important;
	}

	.membership_logo {
		width: 75%;
		height: 50%;
		padding: 18% 5%;
	}

	.subscribe_subheader div {
		margin: 2% 0;
	}

	#existingSubscriber {
		width: 100%;
	}

	#newSubscriber {
		width: 100%;
		height: 20%;
	}

	.modal-newsletter {
		width: 80%;
	}

	#section-heading {
		padding-left: 0 !important;
	}
}

@media screen and (min-width: 800px){
	#content {
		width: 94%;
		background-color: #fff;
		margin-left: 13px;
		border-left: solid #ddd 1px;
		border-right: solid #ddd 1px;
		border-bottom: solid #ddd 1px;
		padding: 10px 10px 25px 10px;
	}

	#menu {
		width: 96%;
	}

	.banner {
		padding: 1% 0 1% 0%;
	}

	.cbs_return {
		left: 70% !important;
	}

	.cbs_logo {
		width: 18%;
	}

	.smg_return{
		left: 71% !important;
	}

	.smg_logo {
		width: 18%;
	}

	.bc_return {
		left: 89% !important;
	}

	.bc_logo {
		width: 8%;
	}

	#myAccount_Menu {
		display: none;
	}

	.sub_subheader, .more {
		margin-left: 0;
	}

	.subscribe_subheader .subhead2 {
		width: 15%;
	}

	.subscribe_subheader .flex {
		margin-left: 0%;
	}

	.subscribe_subheader  a {
		margin-left: 0%;
	}

	.alert {
		width: 80%;
		margin: 53px auto 14px auto;
	}

	.alert ul li {
		margin: 17px 0px 0px 0px;
	}

	.mobile_hide {
		display: none;
	}

	.hide_below_desktop {
		display: none;
	}
}

@media screen and (max-width: 800px){
	#menu {
		width: 60%;
		height: 190px;
		margin-left: 0;
		position: absolute;
		background-color: #ddd;
		left: 5%;
		display: none;
		z-index: 1;
	}

	#menu a {
		width: 88%;
	}

	#return {
		margin: 2px 9% 10px 0;
	}

	#section-heading {
		padding-left: 5%;
	}

	.alert {
		width: 75%;
		margin: 50px auto 14px auto;
	}

	.left_margin_10 {
		margin-left: 10px;
	}

	#myAccount_Menu{
		display: block;
		width: 4%;
		height: 100%;
		float: left;
		margin-top: .2%;
	}

	/* Safari 11+ */
	@media not all and (min-resolution:.001dpcm)
	{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {
		#myAccount_Menu {
			margin: -1.5% 2% 0 0;
		}
	}}

	/* Safari 10.1 */
	@media not all and (min-resolution:.001dpcm){
		@supports (-webkit-appearance:none) and (not (stroke-color:transparent)) {
			#myAccount_Menu {
				margin: -1.5% 2% 0 0;
			}
		}}

		/* Safari 6.1-10.0 (not 10.1) */
		@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0){
			@media {
				#myAccount_Menu {
					margin: -1.5% 2% 0 0;
				}
			}}

			.notice {
				width: 70%;
			}

			#contactUsOptions fieldset {
				margin-left: 4%;
				margin-right: 3%;
			}

			.margin_left_4 {
				margin-left: 4%;
			}

			#footer a {
				font-size: .8em;
			}

}

@media screen and (min-width: 900px){
			.clt_return {
				left: 85% !important;
			}

			.clt_logo {
				width: 23%;
			}

			.org_return {
				left: 80% !important;
			}

			.org_logo {
				width: 25%;
			}

			.tcw_return {
				left: 79% !important;
			}

			.tcw_logo {
				width: 12%;
			}

			.smg_return{
				left: 74% !important;
			}

			.smg_logo {
				width: 16%;
			}

			.bc_return {
				left: 90% !important;
			}

			.bc_logo {
				width: 7%;
			}

			#header p {
			  	top: 6%;
    			left: 77%;
			   position: absolute;
			}

			.pt_return {
				left: 77% !important;
			}
		}

@media screen and (max-width: 980px) {

			#existingSubscriber {
				float: none;
				margin: 30px 0 10px 0;
			}

			#existingSubscriber p {
				padding-top: 15px;
			}

			#newsletters ol {
				padding-top: 5px;
			}

			input.js-copyEmailAddress{
				width: 50%;
			}
		}

@media screen and (max-height: 1000px){
			#menu {
				top: 132px;
			}
		}

@media screen and (min-width: 980px){
			#page {
				width: 995px;
			}

			.bc_return {
				left: 90% !important;
			}

			#cdsSubscriptionNote form {
				width: 28%;
			}

			.u-right {
				width: 46% !important;
				margin-left: 2% !important;
			}

			#existingSubscriber {
				width: 45%;
			}

			#newSubscriber {
				width: 53%;
			}

			#welcome_contactus {
				margin: 0 0 15px 15px;;
			}
		}
